Subject: [rbridge] draft-ietf-trill-routing-reqs-01.txt

From: Donald.Eastlake at motorola.com (Eastlake III Donald-LDE008)
Date: Tue, 9 Jan 2007 12:34:59 -0500

A new version of the Routing Requirements draft is available at

ftp://ftp.ietf.org/internet-drafts/draft-ietf-trill-routing-reqs-01.txt

Thanks,
Donald